lapacke_ctgexc_work.c(3)

NAME
lapacke_ctgexc_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_ctgexc_work (int matrix_layout, lapack_logical wantq, lapack_logical wantz, lapack_int n, lapack_complex_float *a, lapack_int lda, lapack_complex_float *b, lapack_int ldb, lapack_complex_float *q, lapack_int ldq, lapack_complex_float *z, lapack_int ldz, lapack_int ifst, lapack_int ilst)

Function Documentation

  lapack_int LAPACKE_ctgexc_work (int matrix_layout, lapack_logical wantq, lapack_logical wantz, lapack_int n, lapack_complex_float * a, lapack_int lda, lapack_complex_float * b, lapack_int ldb, lapack_complex_float * q, lapack_int ldq, lapack_complex_float * z, lapack_int ldz, lapack_int ifst, lapack_int ilst)

Definition at line 36 of file lapacke_ctgexc_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.